package iiwa_msgs;

public interface MoveToCartesianPoseGoal extends org.ros.internal.message.Message {
  static final java.lang.String _TYPE = "iiwa_msgs/MoveToCartesianPoseGoal";
  static final java.lang.String _DEFINITION = "# ====== DO NOT MODIFY! AUTOGENERATED FROM AN ACTION DEFINITION ======\n#goal definition# Goal\nCartesianPose cartesian_pose\n\n";
  iiwa_msgs.CartesianPose getCartesianPose();
  void setCartesianPose(iiwa_msgs.CartesianPose value);
}
